@charset "utf-8";
/* CSS Document */


<!-------------------------------------------------------------------------------------->
.contentBody_simple{padding-top: 17px;    position: relative;    width: 100%;}
.sliderWrapper{height: 450px;   margin: 0 auto;    position: relative;    width: 1200px;}
#scrollable{margin: 0 auto;  overflow: hidden;  position: relative; width:1200px; height:450px;}
#scrollable .items {width:20000em; height:450px; position:absolute; display:block;}
#scrollable .items li{ float:left; width:1200px; height:450px; padding-top:0px; position: relative;}
#scrollable .items li img	{z-index: 10; position:absolute;}
#scrollable .claim	{z-index: 100; position:absolute; bottom:100px; right: 245px; width: 500px;}
#scrollable .items li h1{ color: #fff; font-size: 40px; line-height: 100%; text-shadow: 1px 1px #000;}
#scrollable .items li a	{color: #000;  background: #fff url('../../images/plus-slide.jpg') right 0 no-repeat; color: #5bc0e8; /*padding: 10px 50px 10px 10px;*/ padding: 8px 20px; display:block; width: 210px;}

.serv_listing{ padding:35px 0 0 0;}
.serv_listing li{ display:inline; padding:0 18px 0 0;}

.sliderWrapper .slider_nav{  height: 40px; margin: 0 auto; padding-top: 6px; position: absolute;  right: 134px;  top: 404px;  width: 610px;  z-index: 1000;}

#tabs{/*padding-top:1px; background:url(../imagepmw/slider_nav_spacer.gif) no-repeat 21px top;*/}
#tabs li{ background: #5BC0E8;  color: #fff;  cursor: pointer; float: left;  font-size: 1.2em; font-weight: 700; height: 40px;  padding: 0 17px; width: 117px; text-align:center; font-weight:bold; letter-spacing:-1px; } 
#tabs li span{ padding-top:11px; display:inline-block;}
#tabs li:hover, #tabs li.active, #tabs li.active:hover{background: #FFF; color: #5BC0E8}


.spiagge, .spiagge a	{color: #f1b408 !important}
.mare,	.mare a			{color: #05125d !important}
.montagne, .montagne a	{color: #056204 !important}
.storia, .storia a		{color: #404040 !important}


/*.slider_arrows{ width:200px; height:20px; padding:10px 0 0 225px;}
.slider_nav #btn_next{ float:left; width:21px; height:12px; display:block; text-indent:-99999px; background:url(../imagepmw/btn_next.gif) no-repeat 0 0;}
.slider_nav #btn_next:active{ background-position:0 bottom;}
.slider_nav #btn_prev{ float:left; width:21px; height:12px; display:block; margin-right:3px; text-indent:-99999px; background:url(../imagepmw/btn_prev.gif) no-repeat 0 0;}
.slider_nav #btn_prev:active{ background-position:0 bottom;}*/
